=== debian/changelog ===
autoflake (1.4-2) unstable; urgency=medium

  * Add <!nocheck> to python3-pyflakes Build-Depends.
  * List test files in debian/pybuild.testfiles instead of debian/rules.
  * Install README.rst and AUTHORS.rst.

 -- Edward Betts <edward@4angle.com>  Fri, 05 Aug 2022 12:00:32 +0100

autoflake (1.4-1) unstable; urgency=medium

  * Initial release. (Closes: #1015318)

 -- Edward Betts <edward@4angle.com>  Tue, 19 Jul 2022 14:28:39 +0100
