## autoflake 1.6.1

=== debian/changelog ===
autoflake (1.6.1-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Mon, 26 Sep 2022 17:55:41 +0100

autoflake (1.5.3-1) unstable; urgency=medium

  * New upstream release.
  * Adjust patching of tests in autopkgtest for upstream changes.

 -- Edward Betts <edward@4angle.com>  Fri, 02 Sep 2022 08:19:33 +0100

autoflake (1.5.1-1) unstable; urgency=medium

  * New upstream release.
  * Drop patch to skip failing test on Python 3.10, fixed upstream.
  * Add Build-Depends on python3-toml for tests.

 -- Edward Betts <edward@4angle.com>  Mon, 29 Aug 2022 14:58:03 +0100
