=== debian/control ===
--- 
+++ 
@@ -5,10 +5,13 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-python3,
+               pybuild-plugin-pyproject,
                python3-all,
+               python3-poetry-core,
                python3-pyflakes <!nocheck>,
                python3-pytest <!nocheck>,
-               python3-setuptools
+               python3-setuptools,
+               python3-toml <!nocheck>
 Rules-Requires-Root: no
 Standards-Version: 4.6.1
 Homepage: https://github.com/PyCQA/autoflake
