=== debian/rules ===
--- 
+++ 
@@ -2,6 +2,7 @@
 
 export PYBUILD_NAME=autoflake
 export PYBUILD_TEST_PYTEST=1
+export DH_VERBOSE=1
 
 %:
 	dh $@ --buildsystem=pybuild
