## autoflake 1.7.6

=== debian/changelog ===
autoflake (1.7.6-1) unstable; urgency=medium

  * New upstream release.
  * Remove DH_VERBOSE=1 from debian/rules.
  * Use python3-argparse-manpage to generate the manpage.
  * Upstream switched from setuptools to hatchling for the build system.
  * Add override_dh_auto_install to remove some files installed by upstream.

 -- Edward Betts <edward@4angle.com>  Sat, 15 Oct 2022 09:00:20 +0100

autoflake (1.6.1-2) unstable; urgency=medium

  * Needs python3-setuptools (>= 61.2) to build.

 -- Edward Betts <edward@4angle.com>  Sun, 02 Oct 2022 05:35:15 +0100
