## autoflake 1.7.7

=== debian/changelog ===
autoflake (1.7.7-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Wed, 26 Oct 2022 12:00:54 +0100
