## autoflake 2.0.0

=== debian/changelog ===
autoflake (2.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Tue, 29 Nov 2022 08:58:02 +0000
