=== debian/control ===
--- 
+++ 
@@ -7,10 +7,11 @@
                dh-sequence-python3,
                pybuild-plugin-pyproject,
                python3-all,
+               python3-argparse-manpage,
+               python3-hatchling,
                python3-poetry-core,
                python3-pyflakes <!nocheck>,
                python3-pytest <!nocheck>,
-               python3-setuptools,
                python3-toml <!nocheck>
 Rules-Requires-Root: no
 Standards-Version: 4.6.1
