## autoflake 2.0.1

=== debian/changelog ===
autoflake (2.0.1-1) unstable; urgency=medium

  * New upstream release.
  * Update copyright year.
  * Update Standards-Version.

 -- Edward Betts <edward@4angle.com>  Wed, 01 Feb 2023 20:25:51 +0000
