## autoflake 2.0.2

=== debian/changelog ===
autoflake (2.0.2-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Fri, 17 Mar 2023 16:59:06 +0100
