## autoflake 2.1.1

=== debian/changelog ===
autoflake (2.1.1-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Wed, 19 Apr 2023 21:13:43 +0100
