## autoflake 2.2.0

=== debian/changelog ===
autoflake (2.2.0-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Thu, 29 Jun 2023 15:25:51 +0200
