=== debian/rules ===
--- 
+++ 
@@ -14,6 +14,7 @@
 	dh_auto_install --buildsystem=pybuild
 	rm -r $(CURDIR)/debian/autoflake/usr/lib/*/dist-packages/*/licenses
 	rm $(CURDIR)/debian/autoflake/usr/lib/*/dist-packages/LICENSE
+	rm $(CURDIR)/debian/autoflake/usr/lib/*/dist-packages/py.typed
 	rm $(CURDIR)/debian/autoflake/usr/lib/*/dist-packages/README.md
 	rm $(CURDIR)/debian/autoflake/usr/lib/*/dist-packages/test_autoflake.py
 	chmod a-x ${CURDIR}/debian/autoflake/usr/lib/*/dist-packages/autoflake.py
