## autoflake 2.3.0

=== debian/changelog ===
autoflake (2.3.0-1) unstable; urgency=medium

  * New upstream release.
  * Update copyright year.
  * Drop 0001-fix-for-tests-on-python-3.12.patch, applied upstream.

 -- Edward Betts <edward@4angle.com>  Tue, 27 Feb 2024 08:42:20 +0000

autoflake (2.2.1-2) unstable; urgency=medium

  * Fix tests to work with Python 3.12. (Closes: #1056229, #1058393)

 -- Edward Betts <edward@4angle.com>  Sun, 24 Dec 2023 11:12:04 +0000

autoflake (2.2.1-1) unstable; urgency=medium

  * New upstream release.
  * Upstream changes mean we no longer need to remove py.typed after
    dh_auto_install

 -- Edward Betts <edward@4angle.com>  Thu, 07 Sep 2023 20:01:53 +0100
