## autoflake 2.3.1

=== debian/changelog ===
autoflake (2.3.1-2) unstable; urgency=medium

  * Team Upload
  * Remove build-dep on python3-toml

 -- Alexandre Detiste <tchet@debian.org>  Wed, 14 May 2025 19:54:53 +0200

autoflake (2.3.1-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Wed, 20 Mar 2024 16:38:20 +0000
