=== debian/control ===
--- 
+++ 
@@ -12,9 +12,8 @@
                python3-poetry-core,
                python3-pyflakes <!nocheck>,
                python3-pytest <!nocheck>,
-               python3-toml <!nocheck>
 Rules-Requires-Root: no
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/PyCQA/autoflake
 Vcs-Browser: https://salsa.debian.org/python-team/packages/autoflake
 Vcs-Git: https://salsa.debian.org/python-team/packages/autoflake.git
