=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/autoflake-$1\.tar\.gz/ \
  https://github.com/PyCQA/autoflake/tags .*/v?(\d\S+)\.tar\.gz
