## autoflake 2.3.3

=== debian/changelog ===
autoflake (2.3.3-1) unstable; urgency=medium

  * New upstream release.
  * Remove 'Priority: optional', now the default.
  * Remove 'Rules-Requires-Root: no', now the default.
  * Move test dependencies to Build-Depends-Indep.
  * Update Standards-Version.
  * Update copyright year.
  * Update debian/watch to format version 5.
  * Simplify debian/rules.
  * Move files to clean from debian/rules to debian/clean.
  * Add debian/salsa-ci.yml.

 -- Edward Betts <edward@4angle.com>  Fri, 20 Feb 2026 09:07:46 +0000
